/*====================================================================================
1. START COMMON BASE.
====================================================================================*/
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Noto+Sans+JP:wght@100..900&display=swap");
:root {
  --font-josefin: "Josefin Sans", sans-serif;
  --co-green: #1f8b36;
  --co-orange: #ea4d07;
}

html {
  font-size: 62.5%;
  overflow-y: auto;
  line-height: 1.6;
}
html.no-scroll {
  overflow: hidden;
  position: relative;
  height: 100%;
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 2.75vw;
  }
}

:where(html:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

:where(figure:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  line-height: 1.875;
  color: #000;
  font-weight: 400;
  letter-spacing: 0.1em;
}
body.lb-disable-scrolling {
  position: fixed;
  width: 100%;
}
body.no-scroll {
  overflow: hidden;
  position: relative;
  height: 100%;
}
@media only screen and (max-width: 47.9375em) {
  body {
    font-size: 1.4rem;
    line-height: 1.6;
  }
}
@media only screen and (max-width: 350px) {
  body {
    font-size: 1.3rem;
    line-height: 1.5;
  }
}
@media only screen and (max-width: 767px) {
  body img {
    width: auto;
    height: auto;
    max-width: 100%;
  }
}

:where(body) {
  margin: 0;
}

#wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 32rem;
  overflow: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  body {
    min-width: 120rem;
  }
  body #cm-header {
    width: 120rem;
  }
  body #wrapper {
    max-width: 120rem;
  }
}
.w-brall {
  word-break: break-all;
}

/* ---------- START ANCHORLINK ---------- */
a {
  color: #000;
  text-decoration: underline;
  background-color: transparent;
}
a:hover,
a:active,
a:focus {
  outline: none;
}
@media only screen and (min-width: 768px) {
  a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover {
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover img {
    opacity: 0.8;
  }
}

a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: #000;
}
@media only screen and (max-width: 767px) {
  a[href*="tel:"] {
    pointer-events: auto;
    cursor: pointer;
  }
}

/*---------- START HOVER IMG  ----------*/
.ov-hover:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70)";
}

/* ----------  START code set ---------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6;
}

pre,
code,
kbd,
samp,
var,
.font_mono {
  font-size: 1.3rem;
  line-height: 1.6;
}

pre {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  border: 0.1rem solid #ddd;
  background-color: #f4f4f4;
  overflow-x: auto;
}

img {
  vertical-align: top;
  margin: 0px;
  padding: 0px;
  border: 0px;
  -webkit-transition: All 0.3s ease;
  transition: All 0.3s ease;
}

button,
input[type="submit"],
input[type="button"] {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-family: "Noto Serif JP", serif;
}

picture {
  display: block;
  line-height: 1.6;
}

figure {
  margin: 0;
  padding: 0;
}

.white-space_pre-wrap {
  display: -ms-grid;
  display: grid;
  width: 100%;
  white-space: pre-line;
}

/*====================================================================================
2. START COMMON CONTAINER.
====================================================================================*/
.container {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .container {
    max-width: 120rem;
    padding: 0 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    width: 100%;
    padding: 0 1.2rem;
  }
}

/*---------- START page-up ----------*/
#page-up {
  display: none;
  position: fixed;
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  #page-up {
    bottom: 2rem;
    right: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  #page-up {
    bottom: 5rem;
    right: 0;
  }
}
#page-up a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background: var(--co-orange);
  text-decoration: none;
  overflow: hidden;
  color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 2;
  border: 0.1rem solid var(--co-orange);
}
@media only screen and (min-width: 768px) {
  #page-up a {
    width: 8rem;
    height: 8rem;
  }
  #page-up a:hover:after {
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  #page-up a:hover:before {
    border-color: #fff;
  }
  #page-up a:hover .txt {
    color: #0f174f;
  }
  #page-up a:hover span.cm-arr {
    border: solid #0f174f;
    border-width: 0 0.2rem 0.2rem 0;
  }
}
@media only screen and (max-width: 767px) {
  #page-up a {
    width: 4.5rem;
    height: 4.5rem;
  }
}
#page-up a span.cm-arr {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  content: "";
  border: solid #fff;
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.3rem;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  display: block;
}
#page-up a span.txt {
  display: block;
  width: 100%;
  text-align: center;
}
#page-up a:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  background: #fff;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: -1;
}

/*====================================================================================
1. START COMMON HEADER
====================================================================================*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  z-index: 9999;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.header.fixed {
  background: #fff;
}
@media only screen and (min-width: 768px) {
  .header.fixed {
    padding: 0 3rem;
    background: #fff;
  }
  .header.fixed .header_menu .link {
    color: var(--co-green);
  }
  .header.fixed .header_menu .link:hover {
    color: var(--co-orange);
  }
}
@media only screen and (min-width: 768px) {
  .header {
    padding: 2rem 3rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
@media only screen and (max-width: 767px) {
  .header.active {
    background: #fff;
  }
  .header.active .trigger-menu {
    background: #fff;
  }
  .header.active .trigger-menu span.line {
    background: var(--co-green);
  }
}
.header-logo {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: transparent;
}
@media only screen and (min-width: 768px) {
  .header-logo {
    width: 18.3rem;
    height: 10.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .header-logo {
    width: 12rem;
    height: 5.7rem;
  }
}
.header-logo a {
  display: block;
}
.header-logo a img {
  display: block;
}
@media only screen and (min-width: 768px) {
  .header-logo a img {
    width: 14.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .header-logo a img {
    width: 9.6rem;
  }
}
@media only screen and (min-width: 768px) {
  .header_menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu {
    position: fixed;
    top: 5.7rem;
    left: 0;
    width: 100%;
    height: calc(100% - 5.7rem);
    background: var(--co-green);
    z-index: 999;
    padding: 3rem 2rem;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -ms-scroll-chaining: none;
    overscroll-behavior: contain;
  }
  .header_menu.active {
    opacity: 1;
    visibility: visible;
    overflow-y: auto;
  }
}
.header_menu .link {
  text-align: center;
  text-decoration: none;
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .header_menu .link:hover {
    color: var(--co-orange);
  }
}
@media only screen and (max-width: 767px) {
  .header_menu .link {
    display: block;
    padding: 2rem;
    border-bottom: 1px solid #fff;
  }
  .header_menu .link:last-child {
    border-bottom: none;
  }
}
.header_menu .link_jp {
  display: block;
  letter-spacing: 0.1em;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .header_menu .link_jp {
    font-size: 1.6rem;
  }
}
.header_menu .link_en {
  font-size: 1.2rem;
  letter-spacing: 0;
  font-family: var(--font-josefin);
  display: block;
  font-weight: 500;
}

/*====================================================================================
3. START HAMBURGER
====================================================================================*/
.trigger-menu {
  background: none;
  border: none;
  cursor: pointer;
  z-index: 999;
}
@media only screen and (min-width: 768px) {
  .trigger-menu {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .trigger-menu {
    height: 5.7rem;
    width: 5.7rem;
    position: relative;
    background: var(--co-green);
  }
}
@media only screen and (max-width: 767px) {
  .trigger-menu span.line {
    width: 3rem;
    height: 0.3rem;
    margin: auto auto 0.7rem;
    background: #fff;
    display: block;
  }
  .trigger-menu span.line:last-child {
    margin-bottom: 0;
  }
}
.trigger-menu.active span.line {
  width: 3rem;
  height: 0.3rem;
  display: block;
  margin: 0;
  position: absolute;
  left: 50%;
  top: 50%;
}
.trigger-menu.active span.line:nth-child(2) {
  display: none;
}
.trigger-menu.active span.line:nth-child(1) {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.trigger-menu.active span.line:nth-child(3) {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

/*====================================================================================
3. START FADE-UP
====================================================================================*/
.fadein {
  opacity: 0;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition:
    opacity 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
}
.fadein.fadein_on {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/*==================================================================================fr_menu==
10. START COPPYRIGHT
====================================================================================*/
.copyright {
  color: #979797;
  letter-spacing: 0.05em;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .copyright {
    font-size: 1.5rem;
    margin: 6rem 0 3.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .copyright {
    font-size: 1.3rem;
    margin: 3rem 0 2rem;
  }
}

@media only screen and (min-width: 768px) {
  .pc {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .cm-title {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title {
    margin: 0 0 3rem;
  }
}
.cm-title .tit_en {
  font-family: var(--font-josefin);
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  display: block;
  text-transform: uppercase;
  line-height: 1.1875;
}
@media only screen and (min-width: 768px) {
  .cm-title .tit_en {
    font-size: 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title .tit_en {
    font-size: 3.5rem;
  }
}
.cm-title .tit_jp {
  font-weight: 700;
  letter-spacing: 0.1em;
  display: block;
  margin-top: -0.6rem;
}
@media only screen and (min-width: 768px) {
  .cm-title .tit_jp {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title .tit_jp {
    font-size: 1.4rem;
  }
}
.cm-title_green {
  color: var(--co-green);
}

.cm-btn01 {
  border-radius: 4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500;
  text-decoration: none;
  color: #fff;
  letter-spacing: 0.1em;
  background: var(--co-orange);
  border: 1px solid var(--co-orange);
  margin: auto;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .cm-btn01 {
    width: 30rem;
    height: 8rem;
    font-size: 1.8rem;
  }
  .cm-btn01:hover {
    background: #fff;
    color: var(--co-orange);
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01 {
    width: 100%;
    max-width: 25rem;
    height: 5rem;
  }
}
.cm-btn01 .icon {
  background: url(../images/common_img/icon.webp) no-repeat center center;
  background-size: 100% auto;
  display: block;
  position: absolute;
}
@media only screen and (min-width: 768px) {
  .cm-btn01 .icon {
    width: 4.4rem;
    height: 4.4rem;
    top: 1.7rem;
    right: 1.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01 .icon {
    width: 3rem;
    height: 3rem;
    right: 1rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

.cm-btn02 {
  border-radius: 4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500;
  text-decoration: none;
  color: var(--co-orange);
  letter-spacing: 0.1em;
  background: #fff;
  border: 1px solid #f3d1c3;
  margin: auto;
  position: relative;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .cm-btn02 {
    width: 30rem;
    height: 8rem;
    font-size: 1.8rem;
  }
  .cm-btn02:hover {
    color: #fff;
    background: var(--co-orange);
  }
  .cm-btn02:hover .icon:before {
    background: #fff;
  }
  .cm-btn02:hover .icon_link {
    background: #fff url(../images/top/icon1.webp) no-repeat center center;
    background-size: 1.8rem auto;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn02 {
    width: 100%;
    max-width: 25rem;
    height: 5rem;
  }
}
.cm-btn02 .icon {
  width: 2rem;
  height: 2rem;
  position: absolute;
  right: 2.5rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
}
.cm-btn02 .icon:before {
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background: #ea4d07;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: "";
  z-index: 1;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.cm-btn02 .icon:after {
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  background: #f3d1c3;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  content: "";
  -webkit-animation: scaleLoop 1s ease-out infinite;
  animation: scaleLoop 1s ease-out infinite;
}
.cm-btn02 .icon_link {
  border-radius: 50%;
  position: absolute;
  right: 1.1rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .cm-btn02 .icon_link {
    width: 4.6rem;
    height: 4.6rem;
    background: #f3d1c3 url(../images/top/icon1.webp) no-repeat center center;
    background-size: 1.8rem auto;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn02 .icon_link {
    width: 3rem;
    height: 3rem;
    background: #f3d1c3 url(../images/top/icon1.webp) no-repeat center center;
    background-size: 1.2rem auto;
  }
}

@-webkit-keyframes scaleLoop {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    opacity: 1;
  }
  70% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}

@keyframes scaleLoop {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    opacity: 1;
  }
  70% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}
.cm-contact {
  background: url(../images/common_img/bg_contact.webp) no-repeat center center;
  background-size: cover;
  color: #fff;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .cm-contact {
    padding: 7.2rem 0 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact {
    padding: 4rem 0;
  }
}
@media only screen and (min-width: 768px) {
  .cm-contact .txt {
    margin: 3.5rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .txt {
    margin: 0 0 0;
  }
}
.cm-contact .btn_tell {
  background: var(--co-orange);
  border-radius: 7rem;
  text-decoration: none;
  display: block;
  color: #fff;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .cm-contact .btn_tell {
    width: 43.5rem;
    height: 11rem;
    margin: 2.5rem auto 0;
    padding: 1.7rem 0 0 2.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .btn_tell {
    width: 30rem;
    margin: 2rem auto 0;
    height: 8rem;
    padding: 1.2rem 0 0 1.7rem;
  }
}
.cm-contact .btn_tell span {
  position: relative;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .cm-contact .btn_tell span {
    font-size: 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .btn_tell span {
    font-size: 3rem;
  }
}
.cm-contact .btn_tell span:before {
  content: "";
  background: url(../images/common_img/tell.svg) no-repeat center center;
  position: absolute;
}
@media only screen and (min-width: 768px) {
  .cm-contact .btn_tell span:before {
    background-size: 2.8rem 3.1rem;
    width: 2.8rem;
    height: 3.1rem;
    left: -3.7rem;
    top: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .btn_tell span:before {
    background-size: 2rem 2.5rem;
    width: 2rem;
    height: 2.5rem;
    left: -2.7rem;
    top: 1.5rem;
  }
}
.cm-contact .btn_tell p {
  margin: 0.3rem 1.1rem 0 0;
  letter-spacing: 0;
}

@media only screen and (min-width: 768px) {
  .footer_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 4.5rem;
  }
}
.footer .logo_footer {
  display: block;
  width: 18.3rem;
}
@media only screen and (min-width: 768px) {
  .footer .logo_footer {
    margin-left: -3rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer .logo_footer {
    margin: auto;
  }
}
@media only screen and (max-width: 767px) {
  .footer .footer_left {
    text-align: center;
  }
}
.footer .footer_left p {
  line-height: 2.25;
}
@media only screen and (min-width: 768px) {
  .footer .footer_left p {
    margin: 0.2rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .footer .footer_left p {
    margin: 0 0;
  }
}
@media only screen and (min-width: 768px) {
  .footer .footer_right {
    padding-right: 5rem;
    padding-top: 0.6rem;
  }
}
@media only screen and (min-width: 768px) {
  .footer .footer_right > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer .footer_right > ul {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 0 4rem;
  }
  .footer .footer_right > ul > li:first-child {
    width: 100%;
    margin-bottom: 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer .footer_right > ul ul {
    padding: 0;
    margin-bottom: 1.6rem;
  }
}
.footer .footer_right > ul ul li {
  margin-bottom: 1.6rem;
}
@media only screen and (min-width: 768px) {
  .footer .footer_right > ul ul li:last-child {
    margin-bottom: 0;
  }
}
.footer .footer_right li {
  list-style-type: none;
}
@media only screen and (max-width: 767px) {
  .footer .footer_right li {
    padding: 0;
  }
}
.footer .footer_right li a {
  text-decoration: none;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .footer .footer_right li a:hover {
    color: var(--co-orange);
  }
}

.cm-banner {
  -webkit-box-shadow: -5px 10px 30px rgba(0, 0, 0, 0.2);
  box-shadow: -5px 10px 30px rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  .cm-banner {
    background: #ffffff url(../images/top/bg2.webp) no-repeat right center;
    background-size: 100% auto;
    padding: 4.4rem 6.9rem 5.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-banner {
    background: #ffffff url(../images/top/bg2.webp) no-repeat right center;
    background-size: cover;
    padding: 2rem;
  }
}
.cm-banner .title {
  line-height: 1.5;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .cm-banner .title {
    font-size: 4rem;
    font-weight: 500;
    margin: 0 0 2.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-banner .title {
    font-size: 2rem;
    font-weight: 700;
    text-shadow:
      0 0 3px rgba(255, 255, 255, 0.7),
      0 0 6px rgba(255, 255, 255, 0.6),
      1px 1px 2px rgba(255, 255, 255, 0.9);
  }
}
.cm-banner p {
  letter-spacing: 0;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .cm-banner p {
    font-weight: 500;
    text-shadow:
      0 0 3px rgba(255, 255, 255, 0.7),
      0 0 6px rgba(255, 255, 255, 0.6),
      1px 1px 2px rgba(255, 255, 255, 0.9);
  }
}
@media only screen and (min-width: 768px) {
  .cm-banner a {
    margin: 3.4rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .cm-banner a {
    margin: 2rem auto 0;
  }
}

@media only screen and (min-width: 768px) {
  .cm-banner02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.2rem;
  }
}
.cm-banner02 .block {
  position: relative;
  text-decoration: none;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .cm-banner02 .block {
    width: calc(50% - 0.1rem);
    height: 56rem;
    padding: 41.7rem 0 0 10rem;
  }
  .cm-banner02 .block:hover {
    opacity: 1;
  }
  .cm-banner02 .block:hover .title {
    color: var(--co-orange);
  }
  .cm-banner02 .block:hover .title .tit_jp {
    background: url(../images/common_img/icon2_orange.svg) no-repeat right center;
    background-size: 3.4rem 3.4rem;
  }
  .cm-banner02 .block:hover p {
    color: var(--co-orange);
  }
  .cm-banner02 .block:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1;
  }
}
@media only screen and (max-width: 767px) {
  .cm-banner02 .block {
    width: 100%;
    height: 20rem;
    display: block;
    padding: 8rem 2rem 2rem;
  }
}
.cm-banner02 .block:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (min-width: 768px) {
  .cm-banner02 .block:after {
    background: rgba(0, 0, 0, 0.3);
  }
}
@media only screen and (max-width: 767px) {
  .cm-banner02 .block:after {
    background: rgba(0, 0, 0, 0.6);
  }
}
.cm-banner02 .block img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
  -webkit-transition: 0.6s all;
  transition: 0.6s all;
}
.cm-banner02 .block .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  position: relative;
  z-index: 9;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .cm-banner02 .block .title {
    gap: 5.9rem;
    margin: 0 0 1.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-banner02 .block .title {
    gap: 1.5rem;
    margin: 0 0 1rem;
  }
}
.cm-banner02 .block .title .tit_en {
  font-family: var(--font-josefin);
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  text-transform: uppercase;
}
@media only screen and (min-width: 768px) {
  .cm-banner02 .block .title .tit_en {
    font-size: 5.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-banner02 .block .title .tit_en {
    font-size: 3.5rem;
  }
}
.cm-banner02 .block .title .tit_jp {
  font-weight: 700;
  letter-spacing: 0.1em;
  display: block;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .cm-banner02 .block .title .tit_jp {
    font-size: 2rem;
    margin-top: -0.6rem;
    background: url(../images/common_img/icon2.svg) no-repeat right center;
    background-size: 3.4rem 3.4rem;
    padding: 1.8rem 5.1rem 1.5rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .cm-banner02 .block .title .tit_jp {
    font-size: 1.4rem;
    margin-top: -0.6rem;
    background: url(../images/common_img/icon2.svg) no-repeat right center;
    background-size: 3rem 3rem;
    padding: 1.8rem 5.1rem 1.5rem 0;
  }
}
.cm-banner02 .block p {
  color: #fff;
  position: relative;
  z-index: 9;
  margin: 0;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
